.banner {
	height: 218px;
	width: 100%;
	margin-top: 66px;
	background: url(../img/banner3.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

.classification-wrap {
	background: #fafafa;
}

.classification-box {
	padding: 32px 0 28px;
	gap: 40px;
}

.classification {
	/* column-gap: 35px; */
	font-size: 16px;
	color: #333;
	line-height: 36px;
	cursor: pointer;
	margin-top: 2px;
}

.classification li {
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	border-radius: 10px;
	border: 1px solid #fafafa;
	margin-bottom: 2px;
	padding: 0 18px;
}

.classification .active {
	padding: 0 24px;
	color: #5157b6;
	border: 1px solid #969cd5;
	margin-right: 18px;
}

.classification .active:hover {
	background: #e2e9ff;
	border: 1px solid #e2e9ff;
}

.classification .active2 {
	padding: 0 18px;
	color: #151ea4;
	background: #e2e9ff;
	border: 1px solid #e2e9ff;
}

.classification li:hover {
	color: #151ea4;
}

/* 内容 */
.results-hall {
	padding-bottom: 65px;
}

.result-wrap:hover .result-title {
	color: #151ea4;
}

/* 下拉 */
.custom-select-box{
	width:122px;
}

.nodata{
	margin: 50px 0 100px;
}